{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "kite_shield_blue_blackcross_49f88a80"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"ACA",
			"ABA",
			" A "
		],
		"key": {
			"A": {
				"item": "minecraft:dye",
				"data": 18
			},
			"B": {
				"item": "knights:kite_shield",
				"data": 0
			},
			"key": {
				"C": {
					"item": "knights:armour_pattern_blackcross",
					"data": 0
				}
			},
			"result": {
				"item": "knights:kite_shield_blue_blackcross",
				"count": 1
			}
		}
	}
}